

/* ---- Gebo Admin tamarillo theme ---- */

  .navbar-inner {
		background-color: #990101;

		background-image: -moz-linear-gradient(top, #af2c36, #791e25);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#af2c36),to(#791e25));
		background-image: -webkit-linear-gradient(top, #af2c36,#791e25);
		background-image: -o-linear-gradient(top, #af2c36,#791e25);
		background-image: -ms-linear-gradient(top, #af2c36,#791e25);
		background-image: linear-gradient(to bottom, #f00,#990101);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf2c36', endColorstr='#ff791e25',GradientType=0 );

    }
    /*Æ·ÅÆÑùÊ½*/
    .navbar .brand {
			display: block;
			float: left;
			padding: 10px 20px 10px;
			margin-left: -20px;
			font-size: 20px;
			font-weight: 200;
			color: #fff;
			text-shadow: 0 1px 0 #000;
			font-family: Microsoft YaHei;
			}
		
    .navbar .nav > li > a {
        color: #fff;
        text-shadow: 0 0px 0 #fff;
        font-family: "Microsoft YaHei", Helvetica, Arial, sans-serif;
		font-size: 16px;
    }

    .navbar .nav > li:hover > a {
        color:#888;
        
    }
    .navbar .nav .active > a, .navbar .nav .active > a:hover {
        background: #990101 !important;
    }
    
    .navbar .nav .active > a:focus{
    		color:#ffffff !important;	
    }
    
    
    .navbar .divider-vertical {
		border-left-color:#791e25;
        border-right-color:#bd2f3a;
    }

    .dropdown-menu li > a:hover, .dropdown-menu .active > a,
	.dropdown-menu .active > a:hover,
    .nav-list > .active > a, .nav-list > .active > a:hover {
        background: #94252e !important;
    }

	.ui-menu .ui-menu-item a.ui-state-hover,
    .ui-menu .ui-menu-item a.ui-state-active {
        background: #94252e !important;
        border-color:#94252e !important;
    }

	.table thead th {background-color:#f6eeef !important}
	.dataTables_wrapper th.sorting_asc,.dataTables_wrapper th.sorting_desc {background-color:#ead8da !important}
